Техническа информация: Руби Берциоарен Лагунца

6/14/2017
1 минути
Роберт Ковачик

Лесен Redmine-ren zerbitzariaren soluzioaren erabiltzaileek aplikazioaren abiarazpenan zerbitzarian jakin dezakete mezu bat: "2017an 2.3 baino beherako Ruby bertsioaren sostengua ez da egingo."

Ofizialki laguntza amaitzea aurrez aurreko adierazpenarekin jakinaraziko da. Aurreko eguna 2016.08 bertsioa argitaratzearekin da (irailaren amaiera). Transizio honetarako prestatzeko, gomendatzen dugu Easy Redmine zerbitzari administratzaileei Ruby 2.3.3 bertsiora eguneratu beharrik gabe. Aplikazioaren errendimendu orokor hobeagoa lortzen du eta ER 2016.08 argitaratzen denean bi eguneraketa kudeatu beharko ez duzu. Gure gomendioa Ruby kudeaketarako RVM erabiltzea da (https://rvm.io/).

Saiatu Easy Redmine 30 eguneko proba doan

Funkzio osoak, SSL babestua, eguneroko babeskopiak, zure geolokalizazioan